Quassel IRC - Bug #538

When receiving a privmsg, the sender nick in the buffer list should be displayed with the highlighted
color

02/10/2009 04:41 PM - Smarter

Status: Closed Start date: 02/10/2009
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Quassel Client Estimated time: 0.00 hour

Target version:
Version: 0.3.0.x 0S: Any

Description

Currently, when receiving a privmsg, the sender nick appears using the same color used for new message in a channel. IMHO think
this is wrong because if someone privmsg you, it means he wants to talk to you and so Quassel should raises your attention to this
buffer using the same color used when someone highlight you. Currently, it takes me sometimes to notice it when someone privmsg
me because I'm used to not care about new message and only pay attention to highlights.

History

#1 - 02/10/2009 04:53 PM - Smarter
- File whatisee.png added
- File whatiwouldliketosee.png added
- File myconfig.png added

As | realize I'm not very clear, here is a screenshot for better comprehension ;)
It shows what happens when | receive any privmsg.

#2 - 02/19/2014 12:43 AM - Sputnick
- Status changed from New to Closed

- Version changed from 0.3.1+ to 0.3.0.x
Can be done with custom stylesheets these days.
#3 - 02/19/2014 12:54 AM - Smarter

Could you explain how to do that with a custom stylesheet? Additionally, | still think it's a useful enough feature that it'd be worth having some way to
activate it in the settings.

Files

whatisee.png 419 KB 02/10/2009 Smarter
whatiwouldliketosee.png 3.97 KB 02/10/2009 Smarter
myconfig.png 9.98 KB 02/10/2009 Smarter

04/25/2024 1/1



http://www.tcpdf.org

